Products support for Joomla 2.5 reached end of life

Products support for Joomla 2.5 reached end of life

By Eugene Sivokon Friday, 16 October 2015

Joomla 2.5 have officially reached its end in the end of 2014 year with dropping any support for this version of the platform. More details about it you can read here.

Now it’s time to end supporting our products for Joomla 2.5 as an outdated version of the CMS that need to be upgraded immediately to actualize the platform and use 3rd party extensions.

So we do not provide any kind of support for our products that are in use on Joomla! CMS ver.2.5.

You must migrate your website to the latest version of Joomla 3.x and update all used extensions (Kunena, etc.) to its latest versions. This is important step to keep your site up to date and avoid issues and potential vulnerabilities.

All our templates or extensions are compatible with actual version of Joomla 3.x and its 3rd party extensions (Kunena 4+, JComments 3.0.x and AcyMailing 4.9+ - depends on template type), so active subscribers can get them in downloads section.

Keep your website up to date and feel the power of Joomla 3.x!

  • Google Plus
    Vk
    LinkedIn
Eugene Sivokon

Executive manager, web developer, and Joomla enthusiast! He has been a part of and worked in many of the major web development roles over his 11 years, taking on various projects. Personal site: eugenesivokon.com